.border-box {
    box-sizing: border-box;
  }
  .content {
    max-width: 960px;
    margin: 0 auto;
  }
  html {
    overflow-x: hidden;
    scroll-behavior: smooth;
    background-color: #f5e0f5;
  }
  div.pagecontent {
    min-width: 960px;
    max-width: 75%;
    margin: 0 auto;
    padding: 0;
    }
  
  body {
    margin: 0;
    font-family: Georgia, "Times New Roman",
          Times, serif;
  }
  
  a:hover {
    cursor: pointer;
    text-decoration: underline;
    color: pink;
  }
  .logo {
    float: left;
  }
.header {
  width: 100vw;
}
  
  ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
  }
  
  li {
    padding-right: 10px;
  }
  p {
    text-indent: 0.5em;
    margin-top: 1em;
    margin-bottom: 0.5em;
  }
  
  .header {
    width: 100vw;
  }
  
  .header:after {
    content: "";
    clear: both;
    display: block;
  }
  
  .namesite {
    display: flex;
    align-items: center;
    height: 150px;
    font-size: 150px;
    color: rgb(190, 95, 61);
  }
  
  .navigation {
    display: flex;
    border: 1px solid pink;
    justify-content: space-between;
  }
  
  th,td {
    border: 1px solid black;
  }
  .container-lg {
    max-width: 960px;
    margin: 0 auto;
}
  
  table {
    margin-left: 15px;
    border-collapse: collapse;
  }
  
  .header_table {
      background-color: #d3b890;
      border: 1px solid black;
  
  }
  
  tr:nth-child(even) {
    background-color: #d3b890;
  }
  
  .footer {
    text-align: left;
  }

